hosts:
  "mai.example.net:80":
    listen:
      port: 80
    paths:
      "/":
        redirect: mai.example.net:443
  "mai.example.net:443":
    listen:
      port: 443
      ssl:
        certificate-file: /path/to/fullchain.pem
        key-file: /path/to/privkey.pem
      paths:
        "/":
          proxy.reverse: "http://localhost:5000"
